local fn = _gn(0x3841422E9C488D8C)
--- For an example on how to use this please refer to [OPEN_SEQUENCE_TASK](#\_0xE8854A4326B9E12B)
-- #### NOTE
-- If you fail to call [`CLOSE_SEQUENCE_TASK`](#\_0x39E72BC99E6360CB) and `CLEAR_SEQUENCE_TASK` the sequence system can get stuck in a broken state until you restart your client.
-- @param taskSequenceId The task sequence to clear
function Global.ClearSequenceTask(taskSequenceId)
	return _in2(fn, _ii(taskSequenceId) --[[ may be optional ]])
end
